using System;
using System.Reflection;
using System.Security;

[assembly: AssemblyVersion("1.0.5.1")]
[assembly: AssemblyCopyright("This assembly is runtime royalty-free. To develop using this library you must own a valid license. For more information see the url above.")]
[assembly: AssemblyTrademark("")]
[assembly: AssemblyTitle("SandDock non-commercial (for distribution only with free software)")]
[assembly: CLSCompliant(true)]
[assembly: AssemblyCompany("Tim Dawson - http://www.divil.co.uk/net/")]
[assembly: AssemblyDescription("SandDock non-commercial (for distribution only with free software)")]
[assembly: AssemblyProduct("SandDock")]
[assembly: AssemblyKeyFile("D:\\Work\\dotNET\\Production\\key.snk")]
[assembly: AssemblyDelaySign(true)]
[assembly: AllowPartiallyTrustedCallers]
[assembly: Dotfuscator("000:0:1.2.1357.22032")]
[assembly: AssemblyConfiguration("")]
